Bug 42035 - kernel: bug: kernel timer added twice at d896a7a0
Summary: kernel: bug: kernel timer added twice at d896a7a0
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL: http://sourceforge.net/projects/aureal
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-23 21:09 UTC by Jim Foss
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-23 21:10:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jim Foss 2001-05-23 21:09:57 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.2-2 i686)

Description of problem:
when aureal module loaded this bug appears in messages many many times

I am using the aureal 1.1.2 driver

How reproducible:
Always

Steps to Reproduce:
1.insmod au8820
2.
3.
	

Actual Results:  kernel: bug: kernel timer added twice at d896a7a0

Additional info:

Comment 1 Arjan van de Ven 2001-05-24 08:40:46 UTC
"Timer added twice" is a driverbug. I cannot see where the bug is as
I don't seem to have all the sourcefiles of the driver in the sourceforge
downloadfile. (in fact the essential file I need is missing) Please report this
bug to the driverauthors.

I'm closing this as "NOTABUG" as it's NOTOURBUG and I cannot do anything more
without the source of the driver.


Note You need to log in before you can comment on or make changes to this bug.